@charset "UTF-8";
/* CSS Document */

.gallery {  width:1000px; text-align:center; margin-top:5%; margin-bottom:5%; }  

.sorting { width:100%; margin-top:6px; float:left; }  

.sort { position:relative; padding:10px 10px 11px; }  

.sort p { text-transform:uppercase; font-weight:normal; margin:0 20px 0 0; }  

.sort a { color:#898989; margin-right:30px; text-transform:uppercase; font-weight:normal; }  

.portfolio-grid {  width:100%; margin-bottom:20px; }  

.portfolio-grid h6 { text-transform:uppercase; color:#4a4a4a; }  

.portfolio-grid .item-hover a { float:left; text-align:center; padding:5px; }  

.portfolio-grid .item-hover a img { background:#fff; padding:10px; }  

.portfolio-grid li { margin-bottom:10px; float:left; width:220px; margin-right:20px; height:320px; }  

.portfolio-grid .button { margin-right:5px; margin-top:5px; }  

.portfolio-grid .button2.small { padding:5px 6px; }  

.content {margin-left:5px; margin-top:20px; }

.content p { margin-left:5px; font-size:12px; line-height:14px; text-align: center; }  

.portfolio-grid.port .item-hover a img { -moz-border-radius:0 30px 30px 0; padding:10px 10px 0; }  

.port .item-hover .content { margin:auto;text-align:center; width:100%; float:left; }  

.portfolio-grid.port li { width:172px; height:auto; margin-bottom:30px; }  

.portfolio-grid.port .item-hover a { position:relative; text-align:center; }

.post .content { background:#fff; border-radius:4px; padding-bottom:20px; margin:0 auto; position:relative; margin:0; } 

.post .content figure a { width:100%; margin:0 auto; text-align:center; margin-top:5px; }

 a.fancy,ul.popular figure,.portfolio-grid.port .item-hover figure { position:relative; float:left; }
 
 .portfolio-grid .item-hover,.info a.share { width:auto; }
 
 ul.popular figure span.cc { position:absolute; width:26px; left:-8px; top:-8px; height:26px; -moz-transition:all .5s; -webkit-transition:all .4s; -o-transition:all .4s; -ms-transition:all .4s; transition:all .5s; }
 
 .author-info figure { float:left; margin-right:15px; padding:5px; }  
 
 .author-info figure img { background:#fff; float:left; padding:10px; } 
 
 .pagination li a { color:#777; float:left; margin-right:10px; margin-top:5px; padding:5px 8px 3px; list-style-type: none;}
 
 .pagination li a:hover { color:#ff6b83; outline:1px solid #ccc; border-radius:6px; -moz-border-radius:6px; list-style-type: none; }
 
 .pagination li a active { color:#b01f62; outline:1px solid #ccc; border-radius:6px; -moz-border-radius:6px; list-style-type: none; }
 
 .active { background:url("../http://dwvf5wta31jtp.cloudfront.net/IMAGES/active.png") no-repeat; }

.active li a { background:url("../http://dwvf5wta31jtp.cloudfront.net/IMAGES/active.png"); padding:5px; }
 
 .container { text-align:center; margin:0 auto; } 
 
 
 
 
 a.fancy,ul.popular figure,.portfolio-grid.port .item-hover figure { position:relative; float:left; } 
 
 

